[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# operator +(Tvector4_extended, extended): Tvector4_extended

Add scalar to four-dimensional extended precision vector

## Declaration

Source position: matrix.pp line 416

`operator operator +(Tvector4_extended, extended): Tvector4_extended(`
`const x: Tvector4_extended;`
`y: extended`
`):Tvector4_extended;`

## Description

This operator allows you to add a scalar value to a vector. The scalar is added to all elements of the vector, the result is returned as a new vector.

Documentation generated on: Feb 26 2014